*{
    margin:0;
    padding:0;
}
body{  
    font-size:16px;
    color:#000;
    text-shadow:1px 1px 1px #D1EF95;
}
p.intro{
    font-weight:bold;
    font-style:italic;
}
a{
    color:#fff;
    text-shadow:1px 1px 1px #000;
    font-weight:bold;
    text-decoration:none;
}
a:hover{
    color:#000;
    text-shadow:none;
 
}
p{
    padding:5px 0px;
}
.wrapper{
    width:960px;
    margin:20px auto;
}
.item{
    float:left;
    width:100%;
    clear:both;
    margin:35px 0px;
}
.thumb_wrapper{
    width:290px;
    height:107px;
    position:relative;
    float:left;
    margin:20px 40px 0px 0px;
}
.thumb_wrapper a.prev,
.thumb_wrapper a.next{
    width:30px;
    height:30px;
    position:absolute;
    top:50%;
    margin-top:-15px;
    outline:none;
    cursor:pointer;
}
.thumb_wrapper a.prev{
    left:0px;
    background:transparent url(../images/fancy_nav_left.png) no-repeat top left;
}
.thumb_wrapper a.next{
    right:0px;
    background:transparent url(../images/fancy_nav_right.png) no-repeat top left;
}
.thumb_wrapper span{
    display:block;
    text-align:center;
    font-size:11px;
    font-style:italic;
    margin-top:3px;
}
.thumb{
    margin-left:40px;
    width:210px;
    height:107px;
    overflow:hidden;
    -moz-box-shadow:1px 1px 3px #555;
    -webkit-box-shadow:1px 1px 3px #555;
    box-shadow:1px 1px 3px #555;
}
.thumb ul{
    list-style:none;
    width:800px;
    height:107px;
}
.thumb ul li{
    float:left;
}
.thumb ul li a img{
    border:5px solid #fff;
}
.description{
    width:620px;
    float:right;
}
.clear{
    clear:both;
}